ab: abkhazera
ace: Achinese
ach: Acholiera
ada: Adangme
ady: Adyghe
aa: Afar
afh: Afrihili
af: afrikaansa
agq: aghemera
ay: aimara
ain: Ainu
ak: akanera
akk: Akkadian
bss: Akoose
akz: Alabama
sq: albaniera
de_CH: 'aleman garaia (Suitza)'
de: alemana
gsw: 'alemana (Suitza)'
ale: Aleut
arq: 'Algerian Arabic'
ase: 'American Sign Language'
am: amharera
egy: 'Ancient Egyptian'
grc: 'Ancient Greek'
anp: Angika
nyn: ankolera
njo: 'Ao Naga'
ar: arabiera
ar_001: 'arabiera moderno estandarra'
an: Aragonese
arc: Aramaic
aro: Araona
arp: Arapaho
arw: Arawak
hy: armeniera
rup: Aromanian
frp: Arpitan
as: assamera
ast: Asturian
asa: asua
cch: Atsam
en_AU: 'Australian English'
de_AT: 'Austrian German'
av: Avaric
ae: Avestan
awa: Awadhi
az: azerbaijanera
bfq: Badaga
ksf: bafiera
bfd: Bafut
bqi: Bakhtiari
ban: Balinese
bal: Baluchi
bm: bambarera
bax: Bamun
bjn: Banjar
bas: Basaa
ba: bashkirrera
bbc: 'Batak Toba'
bar: Bavarian
dsb: behe-sorabiera
bej: Beja
bem: bembera
bez: benera
bn: bengalera
bew: Betawi
bho: Bhojpuri
be: bielorrusiera
bik: Bikol
bin: Bini
bpy: Bishnupriya
bi: Bislama
byn: Blin
zbl: Blissymbols
brx: bodoera
nb: 'bokmala (Norvegia)'
bs: bosniera
brh: Brahui
bra: Braj
pt_BR: 'Brazilian Portuguese'
br: bretoiera
en_GB: 'British English'
bug: Buginese
bg: bulgariera
bum: Bulu
bua: Buriat
my: burmatarra
kea: 'Cabo Verdeko kreola'
cad: Caddo
frc: 'Cajun French'
en_CA: 'Canadian English'
fr_CA: 'Canadian French'
yue: Cantonese
cps: Capiznon
car: Carib
cay: Cayuga
ceb: Cebuano
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
chg: Chagatai
ch: Chamorro
ce: Chechen
chy: Cheyenne
chb: Chibcha
cgg: chigera
qug: 'Chimborazo Highland Quichua'
chn: 'Chinook Jargon'
chp: Chipewyan
cho: Choctaw
cu: 'Church Slavic'
chk: Chuukese
cv: Chuvash
nwc: 'Classical Newari'
syc: 'Classical Syriac'
ksh: Colognian
swb: Comorian
cop: Coptic
cr: Cree
mus: Creek
crh: 'Crimean Turkish'
dak: Dakota
da: daniera
dar: Dargwa
dzg: Dazaga
del: Delaware
din: Dinka
dv: divehiera
doi: Dogri
dgr: Dogrib
dua: dualera
dyu: Dyula
dz: dzongkha
frs: 'Eastern Frisian'
efi: efikera
arz: 'Egyptian Arabic'
eka: Ekajuk
elx: Elamite
ebu: embua
egl: Emilian
rm: erromantxera
ro: errumaniera
ru: errusiera
myv: Erzya
gd: 'eskoziako gaelikoa'
sk: eslovakiera
sl: esloveniera
es: espainiera
es_ES: 'espainiera (Europa)'
eo: esperantoa
et: estoniera
eu: euskara
ee: eweera
ewo: Ewondo
ext: Extremaduran
zxx: 'ez dago eduki linguistikorik'
fan: Fang
fat: Fanti
fo: faroera
hif: 'Fiji Hindi'
fj: fijiera
fi: finlandiera
nl_BE: flandriera
fon: Fon
dyo: 'fonyi jolera'
gur: Frafra
fr: frantsesa
fy: frisiera
fur: Friulian
ff: Fulah
gaa: Ga
ga: gaelikoa
gag: gagauzera
cy: galesera
gl: galiziera
gan: 'Gan Chinese'
lg: gandera
gay: Gayo
gba: Gbaya
gez: Geez
ka: georgiera
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gil: Gilbertese
gom: 'Goan Konkani'
hsb: goi-sorabiera
gon: Gondi
gor: Gorontalo
got: Gothic
grb: Grebo
el: greziera
gn: guaraniera
gu: gujaratera
guz: gusiiera
gwi: Gwichʼin
hai: Haida
ht: haitiera
hak: 'Hakka Chinese'
ha: hausa
haw: hawaiiera
he: hebreera
sma: 'hegoaldeko samiera'
st: 'hegoaldeko sothoera'
hz: Herero
hil: Hiligaynon
hi: hindia
ho: 'Hiri Motu'
hit: Hittite
mul: 'hizkuntza anitzak'
und: 'hizkuntza ezezaguna'
hmn: Hmong
hu: hungariera
hup: Hupa
iba: Iban
ibb: Ibibio
io: Ido
ig: igboera
ilo: Iloko
smn: 'Inari samiera'
id: indonesiera
en: ingelesa
en_US: 'ingelesa (AEB)'
izh: Ingrian
inh: Ingush
ia: Interlingua
ie: interlingue
iu: inuitera
ik: Inupiaq
nd: 'iparraldeko ndebeleera'
se: 'iparraldeko samiera'
is: islandiera
it: italiera
jam: 'Jamaican Creole English'
ja: japoniera
jv: javera
yi: Jiddisha
kaj: Jju
jrb: Judeo-Arabic
jpr: Judeo-Persian
jut: Jutish
quc: k’iche’ra
kbd: Kabardian
kab: kabilera
kac: Kachin
kgp: Kaingang
kkj: Kako
kl: kalaallisutera
kln: kalenjinera
xal: Kalmyk
kam: kambera
kbl: Kanembu
kn: kannadera
kr: Kanuri
kaa: Kara-Kalpak
krc: Karachay-Balkar
krl: Karelian
ks: kashmirera
csb: Kashubian
ca: katalana
kaw: Kawi
kk: kazakhera
ken: Kenyang
kha: Khasi
km: khemerera
kho: Khotanese
khw: Khowar
kg: Kikongoa
ki: kikuyuera
kmb: Kimbundu
krj: Kinaray-a
rw: kinyaruanda
ky: kirgizera
kiu: Kirmanjki
tlh: Klingonera
bkm: Kom
kv: Komi
koi: komi-permyakera
swc: 'Kongoko swahilia'
kok: konkaniera
ko: koreera
kw: kornubiera
kfo: Koro
co: korsikera
kos: Kosraean
avk: Kotava
khq: 'koyra chiiniera'
ses: 'koyraboro sennia'
kpe: Kpelle
kri: Krio
hr: kroaziera
kj: Kuanyama
kum: Kumyk
ku: kurduera
kru: Kurukh
kut: Kutenai
nmg: kwasiera
lad: Ladino
lah: Lahnda
lkt: lakotera
lam: Lamba
lag: langiera
lo: laosera
ltg: Latgalian
es_419: 'Latin American Spanish'
la: latina
lzz: Laz
lv: letoniera
lez: Lezghian
lij: Ligurian
li: Limburgish
ln: lingala
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
lt: lituaniera
liv: Livonian
jbo: Lojban
lmo: Lombard
nds: 'Low German'
sli: 'Lower Silesian'
loz: Loziera
lu: luba-katangera
lua: Luba-lulua
luy: luhyera
lui: Luiseno
smj: 'Lule samiera'
lun: Lunda
luo: luoera
lb: luxenburgera
mde: Maba
jmc: machamera
mad: Madurese
maf: Mafa
mag: Magahi
vmf: Main-Franconian
mai: Maithili
mak: Makasar
mgh: makhuwa-meettoera
kde: makondera
mg: malagasyera
ml: malayalamera
ms: malaysiera
mt: maltera
mnc: Manchu
mdr: Mandar
man: Mandingo
mni: Manipuri
gv: manxera
mi: maoriera
arn: maputxea
mr: marathera
chm: Mari
tzm: 'Maroko erdialdeko tamazighta'
mh: Marshallese
mwr: Marwari
mas: masaiera
mfe: 'Mauritaniako kreolera'
mzn: Mazanderani
mk: mazedoniera
byv: Medumba
men: Mende
mwv: Mentawai
mer: meruera
mgo: metera
es_MX: 'Mexican Spanish'
mic: Micmac
dum: 'Middle Dutch'
enm: 'Middle English'
frm: 'Middle French'
gmh: 'Middle High German'
mga: 'Middle Irish'
nan: 'Min Nan Chinese'
min: Minangkabau
xmf: Mingrelian
mwl: Mirandese
lus: Mizo
moh: mohawkera
mdf: Moksha
ro_MD: Moldavian
lol: Mongo
mn: mongoliera
ary: 'Moroccan Arabic'
mos: Mossi
mua: mudangera
ttt: 'Muslim Tat'
mye: Myene
nqo: n’koera
naq: namera
na: Nauru
nv: Navajo
ng: Ndonga
nap: Neapolitan
nl: nederlandera
ne: nepalera
new: Newari
sba: Ngambay
nnh: Ngiemboon
jgo: ngomba
yrl: Nheengatu
nia: Nias
niu: Niuean
nog: Nogai
frr: 'Northern Frisian'
'no': norvegiera
nov: Novial
nus: nuerera
nym: Nyamwezi
ny: nyanja
tog: 'Nyasa Tonga'
nn: 'nynorsk norvegiera'
nyo: Nyoro
nzi: Nzima
oj: Ojibwa
oc: Okzitaniera
ang: 'Old English'
fro: 'Old French'
goh: 'Old High German'
sga: 'Old Irish'
non: 'Old Norse'
peo: 'Old Persian'
pro: 'Old Provençal'
or: oriyera
om: oromoera
osa: Osage
os: osetiera
ota: 'Ottoman Turkish'
pal: Pahlavi
pfl: 'Palatine German'
pau: Palauan
pi: Pali
pam: Pampanga
pag: Pangasinan
pap: Papiamento
ps: paxtuera
nso: pediera
pdc: 'Pennsylvania German'
fa: persiera
phn: Phoenician
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: Pohnpeian
pl: poloniera
pnt: Pontic
pt: portugesa
pt_PT: 'portugesa (Europa)'
prg: Prussian
pa: punjabera
qu: quechuera
raj: Rajasthani
rap: Rapanui
rar: Rarotongan
rif: Riffian
rgn: Romagnol
rom: Romany
rof: romboera
root: Root
rtm: Rotuman
rug: Roviana
rn: rundiera
rue: Rusyn
rwk: rwaera
ssy: Saho
sah: Sakha
sam: 'Samaritan Aramaic'
saq: samburuera
sm: samoera
sgs: Samogitian
sad: Sandawe
sg: sangoera
sbp: sanguera
sa: sanskritoa
sat: Santali
sc: Sardinian
sas: Sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sco: Scots
sly: Selayar
sel: Selkup
see: Seneca
seh: senera
sr: serbiera
sh: serbokroaziera
srr: Serer
sei: Seri
ksb: shambalera
shn: Shan
sn: shonera
ii: 'sichuan yia'
scn: Sicilian
sid: Sidamo
bla: Siksika
szl: Silesian
sd: sindhia
si: sinhala
sms: 'Skolt samiera'
den: Slave
sog: Sogdien
xog: sogera
so: somaliera
snk: Soninke
ckb: soraniera
azb: 'South Azerbaijani'
nr: 'South Ndebele'
alt: 'Southern Altai'
srn: 'Sranan Tongo'
sv: suediera
suk: Sukuma
sux: Sumerian
su: sundanera
sus: Susu
sw: swahili
ss: swatiera
fr_CH: 'Swiss French'
syr: Syriac
shi: tachelhita
tl: tagalog
fil: tagaloga
ty: tahitiera
dav: taitera
tg: tajikistanera
tly: Talysh
tmh: Tamashek
zgh: 'tamazight estandarra'
ta: tamilera
trv: Taroko
twq: tasawaqa
tt: tatarera
te: teluguera
ter: Tereno
teo: tesoera
tet: tetuma
th: thailandiera
bo: tibetera
tig: Tigre
ti: tigriñera
tem: Timne
tiv: Tiv
tli: Tlingit
tpi: 'tok pisina'
tkl: Tokelau
to: tongera
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tsi: Tsimshian
ts: tsongera
tn: tswanera
tcy: Tulu
tum: Tumbukera
aeb: 'Tunisian Arabic'
tr: turkiera
tk: turkmeniera
tru: Turoyo
tvl: Tuvalu
tyv: Tuvinian
tw: twia
cs: txekiera
chr: txerokiera
zh: txinera
zh_Hans: 'txinera soildua'
zh_Hant: 'txinera tradizionala'
kcg: Tyap
udm: Udmurt
uga: Ugaritic
ug: uigurrera
uk: ukrainera
umb: Umbundu
ur: urdua
uz: uzbekera
vai: vaiera
ve: vendera
vec: Venetian
vep: Veps
vi: vietnamera
vo: Volapük
vro: Võro
vot: Votic
vun: vunjoa
wa: Walloon
wae: Walser
war: Waray
wbp: Warlpiri
was: Washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wal: Wolaytta
wo: wolofera
wuu: 'Wu Chinese'
xh: xhosera
hsn: 'Xiang Chinese'
yav: Yangben
yao: Yao
yap: Yapese
ybb: Yemba
yo: yorubera
zap: Zapotec
dje: zarmera
zza: Zaza
zea: Zeelandic
zen: Zenaga
za: Zhuang
gbz: 'Zoroastrian Dari'
zu: zuluera
zun: Zuni
